<app-home></app-home>
<ul class="nav nav-tabs">
    <li class="nav-item">
      <a class="nav-link show active" data-toggle="tab" href="#home">Single Event</a>
    </li>
    <li class="nav-item">
      <a class="nav-link show" data-toggle="tab" href="#profile">Bulk Events</a>
    </li>
    <li class="nav-item">
        <a class="nav-link show" data-toggle="tab" href="#fav">Favourite Events</a>
      </li>
    <!-- <li class="nav-item">
      <a class="nav-link disabled" href="#">Disabled</a>
    </li>
    <li class="nav-item dropdown">
      <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Dropdown</a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="#">Action</a>
        <a class="dropdown-item" href="#">Another action</a>
        <a class="dropdown-item" href="#">Something else here</a>
        <div class="dropdown-divider"></div>
        <a class="dropdown-item" href="#">Separated link</a>
      </div>
    </li> -->
  </ul>
  <div id="myTabContent" class="tab-content">
    <div class="tab-pane fade active show" id="home">
        <app-single-event></app-single-event>
    </div>
    <div class="tab-pane fade" id="profile">
      <app-bulk-upload></app-bulk-upload>
    </div>
    <div class="tab-pane fade" id="fav">
        <app-fav-events></app-fav-events>
      </div>
  </div>